View Issue Details

IDProjectCategoryView StatusLast Update
0000044WiiU USB Helper[All Projects] Generalpublic2017-09-06 04:32
ReporterAnonymous 
Assigned ToKazegaya 
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Summary0000044: The Method or operation is not implemented
Descriptionthe message "The Method or Operation is not implemented" will always happen on launch after I skipped a step in the tutorial and just randomly copy pasted a file into the program, now every time I open the application will have that message and close after I close the message
Steps To ReproduceOpen program
TagsNo tags attached.
Attach Tags

Activities

Kazegaya

2017-04-06 06:38

administrator   ~0000072

Hello and thank you for your report.
Please reset the settings by deleting %localappdata%/Hikari06

Anonymous

2017-09-03 09:56

reporter   ~0000186

Hi, I'm having the same issue, but I can't seem to find the %localappdata% folder

Kazegaya

2017-09-06 04:32

administrator   ~0000187

The latest version of the app should automatically reset your settings accordingly.

Issue History

Date Modified Username Field Change
2017-04-05 03:09 Anonymous New Issue
2017-04-06 06:38 Kazegaya Assigned To => Kazegaya
2017-04-06 06:38 Kazegaya Status new => resolved
2017-04-06 06:38 Kazegaya Resolution open => fixed
2017-04-06 06:38 Kazegaya Note Added: 0000072
2017-05-27 17:32 Kazegaya Status resolved => closed
2017-09-03 09:56 Anonymous Status closed => feedback
2017-09-03 09:56 Anonymous Resolution fixed => reopened
2017-09-03 09:56 Anonymous Note Added: 0000186
2017-09-06 04:32 Kazegaya Status feedback => resolved
2017-09-06 04:32 Kazegaya Resolution reopened => fixed
2017-09-06 04:32 Kazegaya Note Added: 0000187